ELMUNIDATA(1L)

NAME
elmunidata -

SYNOPSIS
/usr/local/lib/elm/elmunidata [ -B -b unidata.bin -d class=debugfile:level -I -s -w target-file -l log-file -T text-target-file ]

DESCRIPTION
Elmunidata is a part of the Elm 2.4ME+ mail system.

Options are:

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMUNIDATA:debug.info" if debugfile is not given. Has no effect unless elmunidata was compiled with debugging enabled.

-w target-file
    Gives file for output.

-T text-target-file
    Gives file for output of textual (un)dump of unicode data.

-I  Use system unidata file as target file.

-B  Use system unidata file as source file.

-b unidata.bin
    Use given unidata file as (binary) source file.

AUTHOR
Kari Hurtta

FILES
/usr/local/etc/mail/elm/elm.rc system RC file
$HOME/.elm/elmrc individual RC file
/usr/local/lib/elm/elm.map.bin/unidata.bin Default location for system unidata file

BUG REPORTS TO
Kari Hurtta    elm@elmme-mailer.org

COPYRIGHTS
Copyright 2001-2011 by Kari Hurtta